body {
	background-color: aliceblue;
	padding: auto;
}

/* header {
	color: white;
	background: green;
} */

.nav {
	color: white;
	background: #95e4ae;
	/* background: rgb(8, 46, 8); */
}

.logo {
	width: 5rem;
	height: auto;
}

.showcase-logo {
	border: 1px solid gray;
}

.about-content {
	padding-left: 2rem;
	padding-right: 2rem;
}

/* .about-content p {
	margin-bottom: 1.2rem;
} */

#form-container {
	height: 100vh;
	justify-content: center;
	align-items: center;
}

.form-container {
	max-width: 750px;
	width: 100%;
	padding: 25px 30px;
	border: 5px;
}

.form-container .title {
}
